@media(min-width: 1920px) and (max-width: 1924px){

    .btn_more_info{
        top: 35rem;
    }

    .form1_contain_comp {
        top: 83rem;
        left: 61rem;
    }

    .fondo3{
        top: 126rem;
    }

    .form2_contain_comp{
        width: 52.4rem;
        top: 131rem;
        height: 53.4rem;
    }

    .form2_contain{
        top: 142rem;
        left: 5rem;
    }

    .btn_form2{
        top: 162rem;
        left: 4rem;
    }

    .footer_contain1{
        margin-top: 46.8rem;
    }

    .footer_info_contain {
        position: absolute;
        top: 190rem;
        left: 32rem;
    }

    .redes_contain{
        width: 115rem;
    }

}

@media(min-width: 360px) and (max-width: 520px){

    html, body {
        overflow-x: hidden !important;
        max-width: 100% !important;
    }

    .down_menu{
        display: block;
        
    }

    .btn_down, .btn_up{
        font-size: 2rem;
        color: white;
        position: absolute;
        top: 1.5rem;
        left: 7.5rem;
    }

    .menu_opt, .menu_redes{
        display: none;
    }

    .oculto{
        display: none !important;
    }

    .primer_section{
         margin-top: -1px;
    }

    .menu_movil{
        display: block;
        position: absolute;
        width: 100%;
        height: 900px;
        /* background: white; */
        left: 0;
        z-index: 100000000;
        background-color: rgba(255, 0, 0, 0.8);
    }

    .menu_link_contain{
        text-align: center;
        padding-top: 3rem;
    }

    .menu_link_movil{
        font-weight: 800;
        color: #fff;
        font-size: 2.5rem;
        text-decoration: underline;
        text-shadow: 2px 2px 5px rgb(0, 0, 0);
    }

    .redes_movil{
        margin-top: 3rem;
        text-align: center;
    }

    .icon_menu_red_movil{
        width: 3.7rem;
        -webkit-filter: drop-shadow(5px 5px 5px #464545);
        filter: drop-shadow(5px 5px 5px #464545);
    }



    .fade-in-down {
        animation: fadeInDown 0.8s ease forwards;
    }
    

    .fade-out-up {
        animation: fadeOutUp 0.8s ease forwards;
    }
    
    
    @keyframes fadeInDown {
        from {
        opacity: 0;
        transform: translateY(-20px);
        }
        to {
        opacity: 1;
        transform: translateY(0);
        }
    }
    
    @keyframes fadeOutUp {
        from {
        opacity: 1;
        transform: translateY(0);
        }
        to {
        opacity: 0;
        transform: translateY(-20px);
        }
    }

    .btn_more_info{
        top: 11rem;
        left: 2rem;
        font-size: 0.8rem;
    }

    .fondo2{
        display: none;
    }

    .fondo2_movil{
        display: block;
        width: 100%;
    }

    .form1_contain_comp {
        position: absolute;
        top: 33rem;
        left: -11rem;
        width: 47rem;
    }

    .form1_contain{
        top: 34rem;
        left: 1rem;
        width: 45rem;
    }

    .title_form{
        display: none;
    }

    .form1_contain {
        padding-left: 14rem;
        margin-top: 1rem;
        padding-right: 13rem;
    }

    .input-wrapper {
        position: relative;
        width: 100%;
        margin: 0px auto;
    }

    .btn_form1 {
        margin-left: 17rem;
        margin-top: 1rem; 
    }

    .advert_1_contain {
        padding-left: 10rem;
        padding-right: 13rem;
        margin-top: -0.5rem;
    }

    .checkbox-wrapper-46{
        padding-left: 2rem;
    }

    .fondo3{
        position: absolute;
        z-index: -1;
        top: 59rem;
        left: 0rem;
        background-color: #ff0000;
        padding-top: 4rem;
        width: 100%;
        padding-left: 0;
    }

    .form2_contain_comp{
        width: 100%;
        position: absolute;
        background-color: #fff;
        padding-top: 1rem;
        z-index: -1;
        top: 82rem;
        height: 30.4rem;
    }

    .title_form2 {
        font-size: 3rem;
    }

    .form2_contain{
        padding-left: 3rem;
        padding-right: 3rem;
        width: 100%;
        position: absolute;
        top: 87rem;
    }

    .btn_form2{
        top: 105rem;
        margin-left: 7rem;
    }

    .footer_contain1, .footer_contain2{
        display: none;
    }

    .footer_contain1_movil{
        display: block;

        margin-top: 49rem;
        border-top-style: solid;
        border-color: gray;
        padding-top: 1rem;
        padding-bottom: 1rem;
        border-bottom-style: solid;
    }

    .tit_foot{
        color: #ff0000;
        font-size: 3rem;
        font-weight: 800;
    }

    .title_foot_movil_contain{
        text-align: center;
    }

    .img_rot_foot row{
        text-align: center;
    }

    .call_img_contain{
        text-align: right;
    }

    .lugar_img_contain{
        text-align: center;
    }

    .email_img_contain{
        text-align: left;
    }

    .icon_lugar_foot_movil, .icon_llamada_foot_movil, .icon_contacto_foot_movil{
        width: 3.6rem;
    }

    .info_foot_contain_movil{
        padding-top: 1rem;
        text-align: center;
    }

    .link_movil_foot_phone, .link_movil_foot_email{
        color: gray;
        text-decoration: none;
    }

    .lugar_foot_movil_cont{
        color: gray;
        padding-top: 1rem;
    }

    .copy_movil_web{
        display: block;
        text-align: center;
    }

    .copy_txt_movil{
        font-size: 0.7rem;
        color: gray;
    }

    .form3_contain {
    padding-left: 1rem;
    padding-right: 1rem;
    }

    .desplace2{
        padding-left: 1rem !important;
        padding-right: 1rem !important;
    }

    .check_2{
        padding-right: 0 !important;
    }

    .btn_form3 {
            margin-top: 3rem;
    margin-left: 5.5rem;
    }

    .bgblack{
        margin-top: 3rem !important;
        background-color: #000;
    }

    .bgblack2{
        background-color: #000;
        color: #fff;
    }

}